# v1_preconditions_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**resource_version** | **char \*** | Specifies the target ResourceVersion | [optional] 
**uid** | **char \*** | Specifies the target UID. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


